
body{
    font-weight: normal;
    text-align: left;
    background-color: rgb(226, 43, 89);
}
    h1{
        font-weight: normal;
        text-align: left;
        background-color:rgb(226, 43, 89)

    }
  table{    width: 50%;
                }
                
 h4{
     font-family:Verdana, Geneva, Tahoma, sans-serif;
 }               